.deck-side{
    border-right: 2px dashed #000;
    padding: 10px 15px !important;
    height: 500px;
    overflow-y: scroll;
}

.cards-side{
    border-left: 2px dashed #000;
    padding: 10px 15px !important;
    height: 500px;
    overflow-y: scroll;
}

.profile-deck{
    margin: 15px 0 !important;
    width: 650px;
    padding: 0 !important;
}

.profile-deck h4{
    border-bottom: 2px dashed #000;
    padding: 5px 0;
    margin: 0;
    font-weight: bold;
}

.profile-deck .row{
    margin: 0;
}

.deck-cards-static{
    margin: auto;
    padding: 10px 0;
    border-bottom: 2px dashed #000;
}

.deck-control{
    padding: 10px;
    margin: 0;
}

.deck-control button{
    margin: auto;
    width: 200px;
}

.deck-builder{
    padding: 0;
    border-style: dashed;
    border-color: #108de0;
    margin: 20px 0;
}

.deck-name-input{
    width: 90% !important;
    margin: 10px 0;
}

.deck-cards{
    margin: 0;
    padding: 10px 0;
}

.deck-cards > div{
    height: 100px !important;
}

.new-deck{
    border-style: dotted;
    border-color: #e76e55;
    padding: 0;
}

.new-deck:hover{
    box-shadow: 0px 0px 5px #e76e55;
    border-style: dashed;
}

.new-deck button{
    background: none;
    border: none;
    width: 100%;
    padding: 30px;
    outline: none;
}

.card-collection{
    margin: 0;
}

.all-cards{
    margin: auto;
    padding: 10px 0;
}

.all-cards .gCard{
    margin: 5px 10px !important;
}

.disable-deck {
    pointer-events: none;
}

.deck-builder .gameCell {
    border: 1px dashed #000;
    margin: 5px;
    height: 140px;
    padding-top: 9px;
}

.deck-builder .gameCell.is-hovered{
    background-color: rgba(0,123,255,0.15) !important;
}